<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<!-- internal CSS -->
	<!-- <style type="text/css">
		h1{
			color: blue;
		}
	</style> -->

	<!-- External CSS -->

	<link rel="stylesheet" type="text/css" href="./index.css">
		

</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>


	<!-- inline styling -->
	<!-- <h1 style="color: red;">Hello world</h1> -->
	<h1 style="color: red;">Hello world</h1>
	<h2>Welcome to Zuitt!</h2>
	<h3 id="zuitt-motto">Opportunity for everyone</h3>

	<img src="https://place-puppy.com/450x450">

	<section id="#landing">
		<ol id="bootcamp-learning-list">
		<li class="offering-item">Day class</li>
		<li class="offering-item">Night class</li>
		<li class="offering-item">Intro coding event</li>
	</ol>
	</section>

	

	<a href="#top">Back to top</a>


<section id="#register">
	<h2>register</h2>
	<form>
		
		<label for="first-name">First name</label>
		<input type="text" name="first-name" id="first-name" required>
		<label for="last_name-name">Last name</label>
		<input type="text" name="last_name" id="last_name" required>
		<label for="email">Email</label>
		<input type="text" name="email" id="email" required>

		<button type="submit">Apply now</button>

	</form>
</section>
	

<a href="#top">Back to top</a>



</body>
</html>